Get the real path to the Phar archive on disk

- « Phar::getModified

- Phar::getSignature »

- PHP Manual
- Phar
- Get the real path to the Phar archive on disk

# Phar::getPath

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

Phar::getPath — Get the real path to the Phar archive on disk

### Description

public Phar::getPath(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values